version: "3.8"
services:
  release-image:
    image: registry.gitlab.com/librefoodpantry/spikeathons/lfp-spikeathon-summer-2020/release-image:2
    environment:
      # Leave blank. No images to release.
      - IMAGES_TO_RELEASE=
      - GIT_AUTHOR_NAME
      - EMAIL
    volumes:
      - "${DOCKER_SOCK}:/var/run/docker.sock:ro"
      - "${DOCKER_EXE}:/usr/local/bin/docker:ro"
      - "${PWD}:/app"
